uuid: 521cdf3c-d15c-404b-8abb-29680ca19404
langcode: en
status: false
dependencies:
  module:
    - media
_core:
  default_config_hash: 6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0
id: media.full
label: 'Full content'
description: ''
targetEntityType: media
cache: true
